mouth
Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

14-11-2019 05:08:00
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationGelöste Themen: InstallationVerlinkung auf Bilder werden nicht angenommen
Seiten: [1]
Drucken
Autor Thema: Verlinkung auf Bilder werden nicht angenommen  (Gelesen 3783 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
gangl79
Newbie
*
Offline Offline

Beiträge: 5


« am: 06-09-2011 10:26:17 »

Hallo,
Bin neu hier und hoffe hier in die richtige Kategorie gepostet zu haben wenn nicht bitte verschieben.

Was ist mein Problem
Mein Joomla ist 1.5.6 und habe auf JommGallery 1.5.7.3 upgedatet.
Nun werden in der Konfigurationseinstellung die links zu den Bildern nicht mehr erkannt und kann diese auch nicht manuell eingeben, denn nach dem speichern sind sie wieder alle weg

Pfad zu den Bildern:    
[Es ist nicht möglich, in das Verzeichnis zu schreiben, bitte überprüfen Sie die Berechtigungen.] (dort steht in der grundinstallation NICHTS drin)

wenn ich nun dort den pfad angebe: /components/com_joomgallery/img_originals/ - es speichere - ist es nach dem erneutem laden der seite wieder leer..:/
was mach ich falsch?

Danke schon mal für die Hilfe.


mfg
Franz
« Letzte Änderung: 06-09-2011 13:39:25 von gangl79 » Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 06-09-2011 11:05:55 »

Hi,

deine Joomla!-Version ist nicht aktuell.

Dadurch ist das Update der JoomGallery nicht vollständig erfolgreich gewesen.

Update bitte zunächst dein Joomla! und spiele danach das Update-Paket der JoomGallery erneut ein (ohne vorher zu deinstallieren).

Gruß
Chraneco
Gespeichert

Der Sprecher
gangl79
Newbie
*
Offline Offline

Beiträge: 5


« Antworten #2 am: 06-09-2011 11:26:06 »

Hallo,

Danke für die schnelle Antwort

Ich bin bei Hostloco und habe leider keinen Einfluss auf die Joomlaversion.

Besteht die möglichkeit eventuel die alte version wieder zu verwenden. 1.5.0.5, die hat bestens funktioniert.

dank
mfg
Franz
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #3 am: 06-09-2011 11:45:49 »

Hi,

Zitat von: gangl79
und habe leider keinen Einfluss auf die Joomlaversion

Falls das wirklich der Fall ist, würde ich schnell den Hoster wechseln.
Die von dir verwendete Joomla!-Version hat sehr viele Sicherheitslücken.

Ein Downgrade der Galerie ist durch Einspielen eines Backups ohne Probleme möglich.
Beachte aber bitte, dass auch in der Galerie Bugs behoben und Sicherheitslücken geschlossen wurden.

Gruß
Chraneco
Gespeichert

Der Sprecher
gangl79
Newbie
*
Offline Offline

Beiträge: 5


« Antworten #4 am: 06-09-2011 15:38:14 »

hallo,

Ok, ich muss zugeben das ich kein Backup habe (Ja ich weiß...)
Gibt es ein Hinterdürchen um die alte version zu INstallieren.
Und danke nochmal für deine Sicherheitshinweise.

Möchte das ganze jetzt mal wieder zum laufen bringen und mich dann mit einem Umzug geschäftigen.

Danke
mfg
Franz
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #5 am: 06-09-2011 15:55:06 »

Hi,

sorry, ein Downgrade (vorallem bei einem solch großen Sprung) ist nicht vorgesehen.

Wenn du seit dem Update aber keine Änderungen an den Bildern und Kategorien (neue Updates und ähnliches) vorgenommen hast, gibt es vielleicht noch eine Chance.

Ich empfehle dir folgendes Vorgehen:
- Komplettes Backup, falls beim Downgrade-Versuch etwas schiefläuft.
- Entpacken des Installations-Zips für die von dir vorher verwendete JoomGallery-Version.
- Lade dann per FTP die Inhalte der Frontend und Backend-Ordnern an die in der XML-Installationsdatei spezifizierten Stellen.
- Eventuell musst du danach auch die Sprachdateien noch ersetzen.

Der einfachere Weg wäre aber wahrscheinlich, dich wirklich zuerst um ein Update deiner Joomla!-Installation zu kümmern und die Galerie dann einfach erneut upzudaten.

Gruß
Chraneco
Gespeichert

Der Sprecher
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #6 am: 06-09-2011 20:10:13 »

Ich bin bei Hostloco und habe leider keinen Einfluss auf die Joomlaversion.

Das kann ich mir nicht wirklich vorstellen.
Du hast doch sicher einen FTP-Zugang, oder?
Gespeichert

Freundliche Grüße von
Claudia
gangl79
Newbie
*
Offline Offline

Beiträge: 5


« Antworten #7 am: 07-09-2011 08:00:51 »

Hallo,

Ok, Sorry, jetzt hab ichs mal gepeilt (hab schon einfluss drauf) und eine zweite joomla version1.7 draufgespielt.

Welche version sollte ich Eurer Meinung anstatt der 1.5.6 verwenden oder funzt JoomGallery bei 1.7 schon?

Dankje
mfg
Franz
Gespeichert
Bjoern
Jr. Member
**
Offline Offline

Beiträge: 84


« Antworten #8 am: 07-09-2011 15:14:30 »

Ganz schnell auf die 1.5.23 updaten, also die aktuellste Version!

Die JoomGallery läuft noch nicht unter 1.7, leider sm_wink
Gespeichert
gangl79
Newbie
*
Offline Offline

Beiträge: 5


« Antworten #9 am: 07-09-2011 19:22:04 »

Hallo,

Ok hab auf die 1.5.23 upgedated, ging ja e ganz easy, nun funzt wieder alles

Danke an das Forum

mfg
Franz
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 4206 access attempts in the last 7 days.

mouth